
body {
  font-family: "Libre Baskerville", serif;
  font-size: 1em;
  color: #ababab; 
}

html,body {
   margin:0;
   padding:0;
   height:100%;
}
a {
  color: inherit;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }
  a:hover, a:focus {
    color: #ababab;
    text-decoration: none;
    outline: 0 none; }

h1, h2, h3,
h4, h5, h6 {
  color: #151412;
  font-family: "Open Sans", sans-serif;
  margin: 0;
  line-height: 1.3; }

p {font-size: 1em; }
p:last-child {
    margin-bottom: 0; }

.relative {
  position: relative; }

.primary,
.link:hover {
  color: #FA6862; }

/*------------------------------------------------
	Start Styling
-------------------------------------------------*/
figure {
  display: table;
  margin: .5em auto .1em auto;
}
figure img {
    display: block;
    width: 100%;
}
img {
  max-width: 100%;
  display: block;
  height: auto;
}
.standout {
  border-radius: 3px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.9);
}
.center {
  margin: 2em 2em .5em 2em;
}
.button {
  border-radius: 0;
  box-shadow: 0 0 0 0;
}
.button:hover {
  border-radius: 3px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.9);
}
figcaption {
  padding: 0em .5em 0em .5em;
  font-size:1em;
}
.ZHeader {
  text-transform: uppercase;
  display:inline-block;
  font-size: 3.5em;  
  line-height: 1em;
  text-align: center;
  letter-spacing: .3em;
  margin-top: .6em;
  color: #ffcc66; 
  width:90vw;
  position: fixed;
}
.ZHeader big {
  font-size: 120%;  
}
.excerpt {
  margin: 3em .3em 3em .3em;
  font-size: 1em;
}
.FloatUp {
  width: 100%;
  height: 80%;
  background-color: #151412;
  position: relative;
  animation: myfloat 2s ease-out;
}

@keyframes myfloat {
  0%   {top:500px;}
  100% {top:0;}
}
/*------------------------------------------------
    Home Page
-------------------------------------------------*/

/* End of container */
.hexagon-item {
  cursor: pointer;
  width: 200px;
  height: 173.20508px;
  float: left;
  margin-left: -30px;
/*  left: 85px;  */
  left: calc(50vw - 500px); 
  top:2em;
  z-index: 0;
  position: relative;
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg);}
.hexagon-item:hover {
   z-index: 1; }
.hexagon-item:hover .hex-item:last-child {
  opacity: 1;
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3); }
.hexagon-item:hover .hex-item:first-child {
  opacity: 1;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2); }
.hexagon-item:hover .hex-item:first-child div:before,
.hexagon-item:hover .hex-item:first-child div:after {
  height: 5px; }
.hexagon-item:hover .hex-item div::before,
.hexagon-item:hover .hex-item div::after {
  background-color: #ffcc66; }
.hexagon-item:hover .hex-content svg {
  -webkit-transform: scale(0.97);
  -moz-transform: scale(0.97);
  -ms-transform: scale(0.97);
  -o-transform: scale(0.97);
  transform: scale(0.97); }
.hex-item {
  position: absolute;
  top: 0;
  left: 50px;
  width: 100px;
  height: 173.20508px; }
.hex-item:first-child {
  z-index: 0;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  -moz-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1); }
.hex-item:last-child {
  transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
  z-index: 1; }
.hex-item div {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  width: 100px;
  height: 173.20508px;
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center; }
.hex-item div::before, .hex-item div::after {
  background-color: #151412;
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  -webkit-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  -moz-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  -o-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s; }
.hex-item div:before {
  top: 0; }
.hex-item div:after {
  bottom: 0; }
.hex-item div:nth-child(1) {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg); }
.hex-item div:nth-child(2) {
  -webkit-transform: rotate(60deg);
  -moz-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  -o-transform: rotate(60deg);
  transform: rotate(60deg); }
.hex-item div:nth-child(3) {
  -webkit-transform: rotate(120deg);
  -moz-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  -o-transform: rotate(120deg);
  transform: rotate(120deg); }
.hex-content {
  color: #ffcc66;
  display: block;
  height: 180px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  transform: rotate(-30deg);
  width: 156px; }
.hex-content .hex-content-inner {
  left: 50%;
  margin: -3px 0 0 2px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }
.hex-content .icon {
  display: block;
  font-size: 36px;
  line-height: 30px;
  margin-bottom: 11px; }
.hex-content .title {
  display: block;
  font-family: Georgia, serif;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 24px;
  text-transform: uppercase; }
.hex-content svg {
  left: -7px;
  position: absolute;
  top: -13px;
  transform: scale(0.87);
  z-index: -1;
  -webkit-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  -moz-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  -o-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s; }
.hex-content:hover {
  color: #ffcc66; }
/*------------------------------------------------
    Welcome Page
-------------------------------------------------*/
.hexagon-item:hover .icon i {
  color:#ffcc66;
  transition:0.6s;
}
.hexagon-item:hover .title
{
  -webkit-animation: focus-in-contract 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: focus-in-contract 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
/***************************/

@-webkit-keyframes focus-in-contract {
  0% {
    letter-spacing: 1em;
    -webkit-filter: blur(12px);
            filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes focus-in-contract {
  0% {
    letter-spacing: 1em;
    -webkit-filter: blur(12px);
            filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}


@media only screen and (max-width: 767px) {
  .hexagon-item {
    float: none;
    margin: 0 auto 50px;
  }
  .hexagon-item:first-child {
    margin-left: auto;
  }
  .page-home .hexagon-item:nth-last-child(1), .page-home .hexagon-item:nth-last-child(2), .page-home .hexagon-item:nth-last-child(3) {
    -webkit-transform: rotate(30deg) translate(0px, 0px);
    -moz-transform: rotate(30deg) translate(0px, 0px);
    -ms-transform: rotate(30deg) translate(0px, 0px);
    -o-transform: rotate(30deg) translate(0px, 0px);
    transform: rotate(30deg) translate(0px, 0px);
  } 
}


